kind: Service
apiVersion: v1
metadata:
  name: netbox
  namespace: netbox-lab
  labels:
    app.kubernetes.io/instance: netbox
spec:
  ports:
    - name: netbox
      protocol: TCP
      port: 8081
      targetPort: 8080
  selector:
    app: netbox
  type: ClusterIP
